{% trans_default_domain 'FOSUserBundle' %}

<div class="fos_user_user_show">

    <h1>Wellcome profile.show.username</h1>
    <h1><a href="{{ path('app_default_images') }}">Лента</a></h1>
    <h1><a href="{{ path('app_default_edit') }}">Мой профиль</a></h1>



    {#<p>{{ 'profile.show.username'|trans }}: {{ user.username }}</p>#}
    {#<p>{{ 'profile.show.email'|trans }}: {{ user.email }}</p>#}
</div>
